DRM_MODE_CREATE_DIRT(9)

NAME
drm_mode_create_dirty_info_property - create dirty property

SYNOPSIS

int drm_mode_create_dirty_info_property(struct drm_device * dev);

ARGUMENTS

dev
    DRM device

DESCRIPTION

Called by a driver the first time it's needed, must be attached to desired connectors.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT